<template>
  <svg width="68" height="68" viewBox="0 0 68 68" fill="none" xmlns="http://www.w3.org/2000/svg">
  <rect width="68" height="68" rx="34" fill="#211F3F"/>
  <path d="M29.8 30.2002H29.814" stroke="white" stroke-opacity="0.6" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/>
  <path d="M38.2001 30.2002H38.2141" stroke="white" stroke-opacity="0.6" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/>
  <path d="M34 19C31.0296 19 28.1809 20.18 26.0805 22.2804C23.98 24.3808 22.8 27.2296 22.8 30.2V47L27 42.8L30.5 46.3L34 42.8L37.5 46.3L41 42.8L45.2 47V30.2C45.2 27.2296 44.0201 24.3808 41.9196 22.2804C39.8192 20.18 36.9705 19 34 19V19Z" stroke="white" stroke-opacity="0.6" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
  </svg>
</template>
